<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package Newses
 */
if(is_home() || is_front_page()){
if ( ! is_active_sidebar( 'off-canvas-content' ) ) {
	return;
}
?>
<section class="mg-fea-area">
		<?php dynamic_sidebar( 'off-canvas-content' ); ?>
</section>
<?php } ?>